
/* ie8 fix */


.myOrders IFRAME#iframe {
    min-height: 390px;
}


#container #contentWrapper .two.column {width: 633px;}

#container #contentWrapper .column {padding: 20px 10px 10px 10px;}


#container #contentWrapper .column li.item {
    padding: 0;
    margin: 0 10px 10px 10px;
}

footer #footerNavWrapper .footerCompanyDetails {float:left;}

#formWrapper FORM INPUT[type=text] {width: 253px;}
